GDB (xrefs)

Functions
tui-out.c File Reference
`#include "defs.h"`
`#include "ui-out.h"`
`#include "tui-out.h"`
`#include "tui.h"`

Go to the source code of this file.

## Functions
tui_ui_out * | tui_out_new (struct ui_file *stream)

## Function Documentation

## ◆ tui_out_new()

tui_ui_out* tui_out_new | ( | struct ui_file * | stream | ) |

Definition at line 119 of file tui-out.c.

Referenced by tui_initialize_io().